<?xml version="1.0" encoding="utf-8"?>
<!--
  Copyright 2017 Zhihu Inc.

  Licensed under the Apache License, Version 2.0 (the "License");
  you may not use this file except in compliance with the License.
  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

  Unless required by applicable law or agreed to in writing, software
  distributed under the License is distributed on an "AS IS" BASIS,
  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  See the License for the specific language governing permissions and
  limitations under the License.
  -->
<resources>
    <string name="album_name_all">全部</string>

    <string name="button_preview">預覽</string>
    <string name="button_apply_default">使用</string>
    <string name="button_apply">使用(%1$d)</string>
    <string name="button_back">返回</string>
    <string name="photo_grid_capture">拍一張</string>
    <string name="empty_text">還沒有圖片或視頻</string>
    <string name="button_ok">我知道了</string>

    <string name="error_over_count_default">您已經達到最大選擇數量</string>
    <string name="error_over_count">一次最多選擇%1$d張圖片</string>
    <string name="error_over_count_video">一次最多選擇%1$d個視頻</string>
    <string name="error_under_quality">圖片質量太低</string>
    <string name="error_over_quality">圖片質量太高</string>
    <string name="error_file_type">不支援的文件類型</string>
    <string name="error_type_conflict">不能同時選擇圖片和視頻</string>
    <string name="error_no_video_activity">沒有支持視頻預覽的應用</string>
    <string name="error_over_original_size">"該照片大於 %1$d M，無法上傳將取消勾選原圖"</string>
    <string name="error_over_original_count">"有 %1$d 張照片大於 %2$d M\n無法上傳，將取消勾選原圖"</string>
    <string name="button_original">原圖</string>
    <string name="button_sure_default">確定</string>
    <string name="button_sure">確定(%1$d)</string>
</resources>
